UDSBR(4) | Device Drivers Manual | UDSBR(4)

# NAME

`udsbr` — support for D-Link DSB-R100 USB radio

# SYNOPSIS

`udsbr* at uhub?`
`radio* at udsbr?`

# DESCRIPTION

The `udsbr` driver provides support for the D-Link DSB-R100 USB radio.

The device is accessed through the radio(4) driver.

The DSB-R100 is a rather poor radio and the only feedback that you can get from the radio is if it has a stereo signal or not.

# SEE ALSO

radio(4), usb(4)

# HISTORY

The `udsbr` driver appeared in NetBSD 1.6.

January 2, 2002 | NetBSD 11.0